
TD {color: #000000;	font-size: 12px; font-family: arial, helvetica, sans-serif; line-height: 1.4em}
H1 {white-space: nowrap; font-weight: bold; margin: 1px; display:float; line-height: 16px; font-size: 11px}
H2 {line-height: 12px; margin: 1px; display:float; font-size: 10px}
H3 {font-weight: bold; margin-bottom:-0px; margin-left:0px; margin-right:1px; margin-top:1px; display:float; line-height: 1em; font-size: 18px}
H4 {font-weight: bold; margin-bottom:-1px; margin-left:0px; margin-right:1px; margin-top:1px; display:float; line-height: 16px; font-size: 12px}

/* Default Link Styles */

.text_right {color: #fff; padding-right: 6px; text-align: right; line-height: 12px}
.text_light {color: #FFF}
.text_dark {color: #333}

.text_small {font-size: 12px}

A:link {color: #336; text-decoration: none}
A:active {color: #336; text-decoration: none}
A:visited {color: #336; text-decoration: none}
A:hover { color: #003; text-decoration: underline}


FORM {margin: 0px; display:float}
OBJECT {margin: 0px; display:float}
EMBED {margin: 0px; display:float}

/* Light and Dark Links */


A.link_white:link {color: #FFF}
A.link_white:visited {color: #FFF}
A.link_white:active {color: #FFF}
A.link_white:hover {color: #FFC; text-decoration: underline}

A.link_light:link {color: #CCC}
A.link_light:visited {color: #FFF}
A.link_light:active {color: #FFF}
A.link_light:hover {color: #FFC; text-decoration: underline}

A.link_dark:link {color: #336 }
A.link_dark:visited {color: #336  }
A.link_dark:active {color: #000  }
A.link_dark:hover {color: #003; text-decoration: underline }


A.link_grey:link {color: #333 }
A.link_grey:visited {color: #333  }
A.link_grey:active {color: #000  }
A.link_grey:hover {color: #003; text-decoration: underline }


A.link_red:link {color: #B02C27 }
A.link_red:visited {color: #B02C27  }
A.link_red:active {color: #B02C27  }
A.link_red:hover {color: #003; text-decoration: underline }

A.headlineLink:link {color: #339; padding-top:4 }
A.headlineLink:visited {color: #33A; padding-top:4  }
A.headlineHead:active {color: #339; padding-top:4  }
A.headlineLink:hover {color: #227; text-decoration: underline; padding-top:4 }



.hidden {visibility: hidden; position: absolute}


.back_head_breadcrumb {background-color: #4F80B7; padding: 2; color: #fff; font-size: 9px; font-weight: bold; line-height: 1.2em}

.back_head_directory {background-color: #B02C27; padding: 2; color: #fff; font-size: 9px; font-weight: bold; line-height: 1.2em}


.back_directory {background-color: #B02C27; color: #fff}
.back_light_directory {background-color: #FFDEDC}
.back_light_directory_alt {background-color: #EACCCA}
.back_directory_sub {background-color: #DF564F; color: #fff}
.text_directory {font-size: 12px}

.back_head_editorial {	
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.2em;
	text-align: right;
	padding: 2;
	background-color: #359; }
.back_editorial {background-color: #C2BBFE}
.back_light_editorial {background-color: #F2F1FF}
.back_head_search {	color: #333399;  line-height: 14px; font-weight: bold; font-size: 12px; border-color: #fff; background-color: #0099FF;}
.back_search {background-color: #66AAFF}
.back_light_search {background-color: #EBF4FF}
.text_search {font-size: 10px; color:#FFF}

/* 

OLD SPECIAL (oranges)
head FF7611
back FF952F
light FFEAD5
*/
.back_head_special {background-color: #9CC700; padding: 2; color: #fff; font-weight: bold; font-size: 9px; line-height: 1.2em}
.back_special {background-color: #99CC33}
.back_light_special {background-color: #EAF6D1}

.back_blue_dark {background-color: #01005F}
.back_red_dark {background-color: #660000}
.back_red_directory {background-color: #B02C27}



.back_nav {}



/* TEXT STYLES */

.body {
	color: #232323;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.5em; }
	
.caption {
	color: #000;
	font-weight: normal;
	line-height: 1.8em;
	font-size: 9px }
	
.caption_rev {
	color: #fff;
	font-weight: bold;
	font-size: 9px }
	
	
.byline {
	color: #333;
	font-weight: normal;
	line-height: 16px;
	font-size: 11px }
	
	
.date {
	color: #333;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 9px }
	
.date_rev {
	color: #eee;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 9px }
	
.formText {
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	 }
	
	
.search {
	color: #333;
	font-weight: normal;
	line-height: 1.8em;
	font-size: 10px }
	
	
.leftBody {
	color: #8198A1;
	font-weight: bold;
	font-size: 12px }
	
	
.leftHead {
	color: #990000;
	font-weight: bold;
	font-size: 11px }
	
.label_red {
	color: #933;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px }
	
.label_blue {
	color: #669;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10px }
	
.bodySmall {
	color: #333;
	font-weight: normal;
	font-size: 10px }
	
.featuredArticles {
	color: #333;
	font-weight: bold;
	font-size: 10px;
	line-height: 1em }
	
.topHeadline {
	color: #339;
	font-weight: bold;
	font-size: 18px }
	
.topTeaser {
	color: #333;
	font-weight: normal;
	line-height: 1.3em;
	font-size: 12px }
	
.smallHeadline {
	color: #339;
	font-weight: bold;
	font-size: 12px }
	
.listingDate {
	color: #339;
	font-weight: bold;
	font-size: 11px;
	line-height: .2em }
	
.listingTime {
	color: #339;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.2em }
	
.listingFront {
	color: #339;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.2em }
	
.listingHead {
	color: #933;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2em }
	
.listingPrice {
	color: #933;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.2em }
	
.listingFrontSmall {
	color: #444;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.2em }
	
.listingAddress {
	color: #222;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.2em }
	
	
.nav_editorial_head {
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.2em;
	text-align: right;
	padding: 2;
	background-color: #359; }
	
	
.directory_red {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.2em;
	text-align: left;
	padding: 2;
	background-color: #B52821; }
	
	
.directory_add {
	color: #fff;
	font-weight: normal;
	font-size: 10px;
	line-height: 1.2em;
	text-align: center;
	padding: 4;
	background-color: #B52821; }
	
	
.directory_light_grey {
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.4em;
	text-align: right;
	padding: 6;
	width: 120px;
	background-color: #e6e6e6; }
	
	
.directory_dark_grey {
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.5em;
	text-align: left;
	background-color: #D4D4D4; }
	
	
.search_bar {
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.5em;
	text-align: left;
	padding: 6;
	background-color: #D4D4D4; }
	
	
.nav_directory_head {
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.2em;
	text-align: right;
	padding: 2;
	background-color: #B02C27; }
	
.nav_special_head {
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	line-height: 1.2em;
	text-align: right;
	padding: 2;
	background-color: #9CC700; }
	
.smallTeaser {
	color: #222;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 11px }
	
	

	
.bannerHeadline {
	color: #333;
	font-weight: bold;
	font-size: 12px }
	
.bannerSubhead {
	color: #333;
	font-weight: normal;
	line-height: 1.0em;
	font-size: 10px }
	
	
.sectionHead {
	color: #F07B09;
	font-weight: bold;
	font-size: 14px }
	
.header {
	color: #F07B09;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 16px }
	
.sectionSubhead {
	font-family: Times, serif;
	color: #666666;
	font-weight: bold;
	font-size: 18px }
	
	
.listingLabel {
	color: #fff;
	font-weight: bold;
	font-size: 11px ;
 }
 
.listingBody {
	color: #333333;
	font-weight: normal;
	line-height: 1.4em;
	font-size: 12px ;
 }
 
.listingInfo {
	color: #000;
	font-weight: bold;
	font-size: 11px ;
 }
 
 
.listingLink {
	color: #000;
	font-weight: bold;
	font-size: 11px ;
 }
 
.listingHead {
	color: #333;
	font-weight: bold;
	font-size: 18px ;
 }
 
 
.listingresultHead {
	color: #666666;
	font-weight: bold;
	font-size: 14px ;
 }
	
	
	
.listingresultHead2 {
	color: #666666;
	font-weight: bold;
	font-size: 12px ;
 }
 
 
.navLabel {
	color: #333;
	font-weight: bold;
	font-size: 9px ;
 }
 
 .adLabel {
	color: #333;
	font-weight: normal;
	font-size: 9px ;
 }
 
.editorialLabel {
	color: #333;
	font-weight: normal;
	font-size: 9px ;
 }
 
.partLabel {
	color: #333399;
	font-weight: bold;
	font-size: 12px ;
 }
 
 .directoryLabel {
	color: #fff;
	font-weight: bold;
	font-size: 11px ;
 }
 
 
.navLabelrev {
	color: #fff;
	font-weight: bold;
	font-size: 9px ;
 }
 
 
.sectionLabel {
	color: #D9099C;
	font-weight: bold;
	line-height: 1.6em;
	font-size: 10px ;
 }
 
 .findLabel {
	font-family: Times, serif;
	color: #660000;
	font-weight: bold;
	line-height: 1.8em;
	font-size: 9px }
	
/* COLOR STYLES */

.bg_nav_section {background-color: #66AAFF}

.bg_nav_classified_section {background-color: #660000}

.bg_nav_top {background-color: #333}


.subnavbg {background-color: #ccccff}

.subnavbg2 {background-color: #ffcccc}

.subnavbg3 {background-color: #ffcccc}

.bg_form_dark {background-color: #99CC33}

.bg_listing {background-color: #99CCFF}


.bg_listing_upsell {background-color: #FFFFFF}


/* TABLE STYLES */



.tableNav {
	border-style: solid;
   	border-color: #333;
   	border-top-width:0px;
   	border-right-width: 0px;
   	border-bottom-width: 0px;
   	border-left-width: 0px;
 
}


.tableBottom {
	border-style: solid;
   	border-color: #333;
   	border-top-width:1px;
   	border-right-width: 1px;
   	border-bottom-width: 0px;
   	border-left-width: 0px;
}

.tableAvailability {
	border-style: solid;
   	border-color: #333;
   	border-top-width:0px;
   	border-right-width: 0px;
   	border-bottom-width: 0px;
   	border-left-width: 0px;
}

.tableLabel {
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-style: solid;
   	border-color: #efefef;
   	border-top-width:0px;
   	border-right-width: 0px;
   	border-bottom-width: 0px;
   	border-left-width: 0px;
   	background-color: #fff;
}

.tableListingSmall {
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	border-style: solid;
   	border-color: #efefef;
   	border-top-width:1px;
   	border-right-width: 1px;
   	border-bottom-width: 0px;
   	border-left-width: 1px;
   	background-image: url(http://www.provincetown.com/media/img/site/listingsmall.gif);
}

.tableListingBig {
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-style: solid;
   	border-color: #efefef;
   	border-top-width:1px;
   	border-right-width: 1px;
   	border-bottom-width: 1px;
   	border-left-width: 1px;
   	background-image: url(http://www.provincetown.com/media/img/site/listingbig.gif);
}

.tableLink {
   	background-color: #FFFFFF;
}




	